Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - rapid-photo-downloader-bzr

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: rapid-photo-downloader-bzr r842-1

Git Clone URL: https://aur-dev.archlinux.org/rapid-photo-downloader-bzr.git (read-only)
Package Base: rapid-photo-downloader-bzr
Description: Photo and video downloader
Upstream URL: http://www.damonlynch.net/rapid/
Licenses: GPL3
Conflicts: rapid-photo-downloader
Provides: rapid-photo-downloader
Submitter: metak
Maintainer: metak
Last Packager: metak
Votes: 0
Popularity: 0.000000
First Submitted: 2016-11-11 22:59
Last Updated: 2017-01-06 16:40

Latest Comments

darkbasic commented on 2016-11-15 18:42

Thanks, great job packaging this wonderful software.

metak commented on 2016-11-15 18:29

@darkbasic
Look at this thread for fix. https://bbs.archlinux.org/viewtopic.php?id=219033

darkbasic commented on 2016-11-15 17:48

==> Download dei sorgenti in corso...
-> Download di lp:rapid in corso...
You have not informed bzr of your Launchpad ID, and you must do this to
write to Launchpad or access private data. See "bzr help launchpad-login".
http://bazaar.launchpad.net/~dlynch3/rapid/zeromq_pyqt is permanently redirected to http://bazaar.launchpad.net/~dlynch3/rapid/zeromq_pyqt/changes
You have not informed bzr of your Launchpad ID, and you must do this to
write to Launchpad or access private data. See "bzr help launchpad-login".
No revisions or tags to pull.
==> Validazione di source file con sha256sums...
rapid ... Ignorato
==> Estrazione dei sorgenti in corso...
-> Creazione di una copia di lavoro del repository rapid bzr in corso...
==> Avvio di pkgver() in corso...
==> Avvio di build() in corso...
This program requires:
GExiv2 0.10 from gi.repository
Please install them using your distribution's standard installation tools.
==> ERRORE: Si è verificato un errore in build().
L'operazione sta per essere interrotta...
:: gobject-introspection is a new orphan package
:: libgexiv2 is a new orphan package
:: python-arrow is a new orphan package
:: python-colorlog is a new orphan package
:: python-colour is a new orphan package
:: python-distutils-extra is a new orphan package
:: python-easygui is a new orphan package
:: python-gphoto2 is a new orphan package
:: python-pymediainfo is a new orphan package
:: python-pyprind is a new orphan package
:: python-pyzmq is a new orphan package
:: python-rawkit is a new orphan package
:: python-sortedcontainers is a new orphan package
:: python-sphinx is a new orphan package
:: failed to build rapid-photo-downloader-bzr package(s)